Remote Zero Day Vulnerability Discovered in Kaspersky Endpoint Security 10 - September 2015

Version 4

    Issue

     

    A recent 'remote zero day vulnerability' was discovered which impacts some Kaspersky products, including Kaspersky Endpoint Security (KES) 10.

    KES 10 is included in LDMS versions 9.6 (all) and 9.5 SP1-CP_BASE-2013-1017

     

     

    Resolution

     

    This vulnerability is addressed by applying the latest Antivirus Definitions as of 09/08/2015.

    Download new AV Content, and push definitions to clients.

    New AV Content will address the issue, and no further action is necessary.

     

     

    Related Articles:

     

    http://www.pcworld.com/article/2980724/security/kaspersky-lab-pushes-emergency-patch-for-critical-vulnerability.html

    http://www.ibtimes.com/kaspersky-fireeye-security-products-cracked-researchers-2085291